Bug 4568 - [UPDATE REQUEST] oxygen-gtk 1.4.1 -> 1.4.6, oxygen-gtk3 1.2.1 -> 1.4.1
: [UPDATE REQUEST] oxygen-gtk 1.4.1 -> 1.4.6, oxygen-gtk3 1.2.1 -> 1.4.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-10-23 09:24 MSD by Andrey Bondrov
Modified: 2014-11-07 19:00 MSK (History)
2 users (show)

See Also:
RPM Package: oxygen-gtk, oxygen-gtk3
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments
ss (108.47 KB, image/png)
2014-11-06 14:23 MSK, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2014-10-23 09:24:37 MSD
New versions of oxygen-gtk and oxygen-gtk3 were released.
Comment 1 Andrey Bondrov 2014-10-23 09:29:24 MSD
1. oxygen-gtk:

Advisory: "New version 1.4.6"
https://abf.rosalinux.ru/build_lists/2319701
https://abf.rosalinux.ru/build_lists/2319702

1. oxygen-gtk3:

Advisory: "New version 1.4.1"
https://abf.rosalinux.ru/build_lists/2319697
https://abf.rosalinux.ru/build_lists/2319698

I cannot find any human-readable changelogs or announcements so I don't have a list of highlights for these releases. I guess oxygen-gtk is bugfix only and oxygen-gtk3 adds supports for new GTK+3 versions.
Comment 2 FirstLevel 2014-10-30 16:16:15 MSK
upgrade and installation goes well.
Comment 3 FirstLevel 2014-10-30 17:10:31 MSK
All buil-in soft start successfully
Comment 4 Vladimir Potapov 2014-11-06 14:23:19 MSK
Created attachment 3408 [details]
ss

 kde-gtk-config не работает. При попытке сохранить пишет ошибку, битый файл и потом не запускается firefox
Comment 5 Andrey Bondrov 2014-11-06 14:56:56 MSK
(In reply to comment #4)
> Created attachment 3408 [details]
> ss
> 
>  kde-gtk-config не работает. При попытке сохранить пишет ошибку, битый файл
> и потом не запускается firefox

Please test kde-gtk-config update:

Advisory: "Add patches from upstream to fix some issues with config saving"
https://abf.rosalinux.ru/build_lists/2329171
https://abf.rosalinux.ru/build_lists/2329172
Comment 6 Vladimir Potapov 2014-11-06 15:25:40 MSK
(In reply to comment #5)

> Please test kde-gtk-config update:
> 
> Advisory: "Add patches from upstream to fix some issues with config saving"
> https://abf.rosalinux.ru/build_lists/2329171
> https://abf.rosalinux.ru/build_lists/2329172
The error present :-(
Comment 7 Vladimir Potapov 2014-11-07 18:39:14 MSK
The bug don't present in virtual box.
Comment 8 Vladimir Potapov 2014-11-07 18:57:11 MSK
oxygen-gtk-1.4.6-1
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2319701/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2319702/x86_64/main/release/

oxygen-gtk3-1.4.1-1
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2319697/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2319698/x86_64/main/release/
************************* Advisory *****************
oxygen-gtk: "New version 1.4.6"
oxygen-gtk3:"New version 1.4.1"
****************************************************
QA Verified